Bug 115518 - Export of the elevation vs time plot
Summary: Export of the elevation vs time plot
Status: RESOLVED FIXED
Alias: None
Product: kstars
Classification: Unclassified
Component: general (show other bugs)
Version: 1.0
Platform: unspecified Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Jasem Mutlaq
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-02 11:35 UTC by Yannick Gingras
Modified: 2011-07-26 09:58 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yannick Gingras 2005-11-02 11:35:59 UTC
Version:           1.0 (using KDE KDE 3.4.2)
Installed from:    Unlisted Binary Package
OS:                Linux

The elevation vs time plot is excellent in interactive use but
without labels attached to curves it is useless to even save a
screen shot of it.  It would be nice to have an option to attach
labels to the curves and to save the plot images.  Being able to
do this from a script would be great.
Comment 1 Jérôme SONRIER 2011-07-14 18:53:56 UTC
Git commit 69cf2fbf30fea7ad67f74db831e86e58bdd25c24 by Jérome SONRIER.
Committed on 14/07/2011 at 20:45.
Pushed by jsonrier into branch 'master'.

Attach labels to the curves in Alt vs Time tool.

CCBUG: 115518
CCMAIL: kstars-devel@kde.org

M  +7    -1    kstars/tools/altvstime.cpp     

http://commits.kde.org/kstars/69cf2fbf30fea7ad67f74db831e86e58bdd25c24
Comment 2 Jérôme SONRIER 2011-07-15 01:55:51 UTC
Git commit 6715b4d4ae3cd94d068afa37187e9ee97d17b928 by Jérome SONRIER.
Committed on 15/07/2011 at 03:54.
Pushed by jsonrier into branch 'master'.

Add a button to print Alt vs Time plot widget.

CCBUG: 115518
CCMAIL: kstars-devel@kde.org

M  +84   -8    kstars/tools/altvstime.cpp     
M  +4    -0    kstars/tools/altvstime.h     

http://commits.kde.org/kstars/6715b4d4ae3cd94d068afa37187e9ee97d17b928